<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog">
		<item value="false" key="isRegEx"/>
		<item value="pluginRep" key="selection"/>
		<item value="false" key="casesensitive"/>
		<item value="false" key="incremental"/>
		<item value="true" key="wrap"/>
		<item value="false" key="wholeword"/>
		<list key="findhistory">
			<item value="pluginrep"/>
			<item value="le-maven-p"/>
			<item value="&lt;PLUGIN"/>
			<item value="PLUGIN"/>
			<item value="objects"/>
			<item value="provision"/>
			<item value="provision`"/>
			<item value="MULE-PU"/>
			<item value="tps://repository.mulesoft.org/nexus/"/>
			<item value="e-maven-plugi"/>
			<item value="c3Bc593374014b958af2FB240Ab67BC8"/>
			<item value="a19e39e1b9a846589c63cdc4b140297d"/>
			<item value="/"/>
			<item value="http"/>
			<item value="error in bri"/>
		</list>
		<list key="replacehistory">
			<item value="port: &quot;&quot;"/>
			<item value="vars.bin"/>
			<item value="vars.state"/>
			<item value="vars.state.message"/>
			<item value="PAPI_test_HTTP_Request_Configuration"/>
			<item value="proc-free-fb"/>
			<item value="exp-free-fb"/>
			<item value="post:\fb:application\json:proc-free-fb-api-config"/>
			<item value="proc-free-fb-api-main"/>
			<item value="post:\freefb:application\json:experience-free-fb-api-config"/>
			<item value="experience-free-fb-api-main"/>
			<item value="&quot;newState&quot; &gt;&lt;!["/>
			<item value="Cache_test_HTTP_Request_Configuration"/>
			<item value="test.cache.endsavestate"/>
			<item value="-save-bin-"/>
		</list>
	</section>
	<section name="org.eclipse.ui.texteditor.FindReplaceDialog_dialogBounds">
		<item value="290" key="DIALOG_WIDTH"/>
		<item value="1|.AppleSystemUIFont|11.0|0|COCOA|1|.AppleSystemUIFont" key="DIALOG_FONT_NAME"/>
		<item value="409" key="DIALOG_HEIGHT"/>
		<item value="1351" key="DIALOG_X_ORIGIN"/>
		<item value="406" key="DIALOG_Y_ORIGIN"/>
	</section>
</section>
